ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014951ClearOSapp-certificate-manager - Certificate Managerpublic2017-05-16 10:052017-05-18 08:15
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0014951: Webconfig SSL bootstrap should now use API
DescriptionThe events system triggers when the CA and default system certificates are generated by the end-user. Webconfig will automatically start using these certificates via a bootstrap process. Replace the custom script with the new Certificate Manager API call.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-16 10:05 pbaldwin New Issue
2017-05-16 10:05 pbaldwin Assigned To => pbaldwin
2017-05-16 10:05 pbaldwin Status new => confirmed
2017-05-17 09:27 pbaldwin Status confirmed => resolved
2017-05-17 09:27 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-17 09:27 pbaldwin Resolution open => fixed
2017-05-18 08:15 pbaldwin Status resolved => closed